body {  
	scrollbar-arrow-color: #FFFEEB;
	scrollbar-face-color: #AD4CA9; 
	scrollbar-shadow-color: #fffcd3; 
	scrollbar-darkshadow-color: #FFFCD3; 
	scrollbar-track-color: #FFFEEB;
	scrollbar-highlight-color: #81098C;
	scrollbar-3dlight-color: #FFFEEB; 
}


.text {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #750F7D;

}

a:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #BA86A8;

	text-decoration: none;



}

a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #BA86A8;

	text-decoration: underline;



}

a:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #BA86A8;

	text-decoration: none;



}

a:visited:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #BA86A8;

	text-decoration: underline;



}

.lienViolet {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #750F7D;

	text-decoration: none;



}

.lienViolet:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #750F7D;

	text-decoration: none;

}

.lienViolet:visited {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #750F7D;

	text-decoration: none;

}

.lienViolet:hover {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #750F7D;

	text-decoration: underline;

}

.lienViolet:visited:hover {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #750F7D;

	text-decoration: underline;

}

.textJustifie {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #750F7D;

	text-align: justify;



}

.petittext {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #750F7D;

}

.formChamps {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #750F7D;

	border: 1px solid #BA86A8;

	background-color: #FFFCD3;





}

.formBoutons {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #750F7D;

	border: 1px solid #BA86A8;

	background-color: #FFFEEB;

}

.disco-cel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-color: #8F2398;
	border-right-color: #8F2398;
	border-bottom-color: #8F2398;
	border-left-color: #8F2398;
	margin-top: 5px;
	padding-top: 5px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
}
.titre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	font-weight: bold;
	color: #750F7D;

}
.text-rouge {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #750F7D;
}
.text-gris {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	color: #8A8A8A;
}
.vignettes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	border: 1px solid #750F7D;

}
.lien-rouge:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #750F7D;
	text-decoration: none;

}
.lien-rouge:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #750F7D;
	text-decoration: underline;

}
.lien-rouge:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #750F7D;
	text-decoration: none;
}
.lien-rouge:visited:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #750F7D;
	text-decoration: underline;
}
.photos {
	font-size: 11px;
	border: 1px solid #750F7D;

}
.tri_actif {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.txtMajuscule {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}

#vig_savoirfaire {
float:left;
width:200px;
height:150px;
}

.img_upl {
height:61px;
width:180px;
overflow:hidden;
border:1px solid #820A8C;
}

.spacer {
clear:both;
}

.images_savoirfaire {

}

.title {
color:#820A8C;
font-size:14px;
font-weight:bold;
}
